<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class CalculeController extends Controller
{

    public function create()
    {
        return view('configuration.venale.create');
    }

    public function calcule(Request $request)
    {

    }
}
